MAL-2024-6663

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/ar-json_serialize/MAL-2024-6663.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6663
Published
2024-06-25T13:48:46Z
Modified
2024-06-25T13:48:46Z
Summary
Malicious code in ar-json_serialize (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / ar-json_serialize

Package

Name
ar-json_serialize
Purl
pkg:gem/ar-json_serialize

Affected ranges

Affected versions

0.*

0.0.3